@media (max-width:900px){
  .inigunm07jqf .xaxalc8fu{align-items:flex-start;flex-direction:column;padding:14px 0}
  .lw776hhxzp{justify-content:flex-start}
  .tdrwde0rvvv,.jmwx7uvz14,.me8zj832cy3sh,.ztpi1wgl5d,.nr3pyj93kzo{grid-template-columns:1fr!important}
  .hzvkclwz415lh{display:block!important;transform:none!important}
  .igcgwd9vr2qad3x .me8zj832cy3sh{grid-template-columns:1fr}
  .ji2awjjh7hsq7 h2{font-size:34px}
}
@media (max-width:560px){
  .xaxalc8fu{width:min(100% - 24px,1180px)}
  .tdrwde0rvvv{padding:18px}
  .sfog9lslme7py{padding:6px 7px;font-size:13px}
  .lr6np5ma7d3z,.hzvkclwz415lh,.sjllj6g1,.i80ncpj,.mhmt7fdj,.q31l1pa0vwzei5{padding:16px}
}
